s2.05.07.06.uc.newsrecord.jpg="Rites of Passage." Season 2 - 05.07.06 - UC Newsrecord
s2.12.28.05.city.beat.jpg=Manifest's beginning. Season 2 - 12.28.05 - CityBeat - Julie Bernzott
s2.04.24.06.around.cinci.jpg=Talks about drawing classes offered at the Drawing Center, and "Drawn from Life." Season 2 - 04.24.06 - AroundCinci.com - Gail Towns
s2.10.28.05.cincinnati.enquirer.jpg="CRUFT"-  works by Robert Spahr.  Season 2 - 10.28.05 - Cincinnati Enquirer - Sara Pearce
s2.03.24.06.hamilton.journalnews.jpg=National Drawing Annual, and a brief interview of one of the artists exhibiting, Deborah Rockman of Grand Rapids, MI. Season 2 - 03.24.06 - Hamilton Journal - Richard O. Jones
s2.03.17.06.cincinnati.enquirer.jpg="Drawn From Life." Season 2 - 03.17.06 - Cincinnati Enquirer - Sara Pearce
s2.06.30.06.cincinnati.enquirer.jpg="Siblings" and "The Sculpted Line." Season 2 - 06.30.06 - Cincinnati Enquirer - Sara Pearce
s2.07.16.06.cincinnati.enquirer.jpeg=Manifest's beginnings, "Magnitude SEVEN." Season 2 - 07.16.06 - Cincinnati Enquirer
s2.07.02.06.city.beat.jpg="Magnitude SEVEN." Season 2 - 07.02.06 - CityBeat - Jane Durrell
s2.06.28.06.city.beat.jpg="The Sculpted Line" and "Siblings." Season 2 - 06.28.06 - CityBeat - Julie Bernzott
s2.11.30.05.around.cinci.jpg=Manifest's beginnings, interview with Trevor Ponder. Season 2 - 11.30.05 - CityBeat - Kate Westrich
s2.07.21.06.cincinnati.enquirer.jpg="Magniture Seven." Season 2 - 07.21.06 - Cincinnati Enquirer - Sara Pearce
s2.11.21.05.university.of.cincinnati.com.jpg=Talks about Brigid O'Kane's and "TRANS/Transportation Design" at Manifest Gallery. Season 2 - 11.21.05 - University of Cincinnati - Mary Reilly
s2.11.17.05.cincinnati.post.2.jpg=Interview with Brigid O'Kane.  Season 2 - 11.17.05 - Cincinnati Post - Jerry Stein
s2.11.17.05.cincinnati.post.jpg="Transportation Design." Season 2 - 11.17.05 - Cincinnati Post - Jerry Stein
s2.10.02.05.cincinnati.enquirer.jpg=Interview with Kevin T. Kelly. Season 2 - 10.02.05 - Cincinnati Enquirer - Sara Pearce
s2.06.18.06.cincinnati.enquirer.3.jpg=Review of "Siblings" and "Sculpted Line." Season 2 - 06.18.06 - Cincinnati Enquirer - Sara Pearce
s2.01.01.06.city.beat.best.of.jpeg=CityBeat Super Pick Award. Season 2 - 01.01.06 - CityBeat
s2.12.08.06.hamilton.journalnews.jpg=Talks about the expedition to Greece planned by Manifest. Season 2 - 12.08.06 - Hamilton Journal News - Ginny McCabe
s2.04.05.06.uc.newsrecord.jpg="Rites of Passage." Season 2 - 04.05.06 - UC Newsrecord
s2.02.01.06.hyde.park.living.jpg=Manifest's beginning. Season 2 - 02.01.06 - Hyde Park Living - Cathy Hollander
s2.07.03.06.city.beat.jpg="Rites of Passage." Season 2 - 07.03.06 - City Beat - Julie Benzott
s2.06.16.06.middletown.journal.jpg=Manifest Film series. Season 2 - 06.16.06 - Middletown Journal - Go! Staff Report
s2.06.18.06.cincinnati.enquirer.1.jpg=Shows Travis Townsend's wood and mixed media piece, "Bill's H.C.T." Season 2 - 06.18.06 - Cincinnati Enquirer - Sara Pearce
s2.04.11.07.thomas.moore.college.com.jpg="Rites of Passage." Season 2 - 04.11.07 - Thomas Moore College
s2.06.07.06.city.beat.jpeg="The Sculpted Line" and "Siblings." Season 2 - 06.07.06 - CityBeat - Julie Bernzott
s2.02.08.06.city.beat.jpeg=Works by Boris Zakic and Sol Kjok. Season 2 - 02.08.06 - CityBeat - Julie Bernzott
